#wa-comptext-mlb9xh2s4ec7ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8or4o6yly8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7ot0d6xyx8o {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7orxt71xb60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7orxt71xb60>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7orxt71xb60>.wa-container-vspacer {height:0px;}
#wa-container-mlz7ory171xbxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7ory171xbxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7ory171xbxs>.wa-container-vspacer {height:0px;}
#wa-row-mksysyjv64xy8g {margin:0px 0px;}
#wa-row-mksysyjv64xy8g>div {padding: 0px 0px;}
#wa-row-mlb9xh2s62wt34>.wa-item-rowspacer {height:10px;}
#wa-row-mlb9xh2s7gfng0 {margin:0px 0px;}
#wa-row-mlb9xh2s7gfng0>div {padding: 0px 0px;}
#wa-row-mlb9xh2s7gfpps>.wa-item-rowspacer {height:15px;}
#wa-row-mlz7ot005uuf4g {margin:0px 0px;}
#wa-row-mlz7ot005uuf4g>div {padding: 0px 0px;}
#wa-row-mlz7ot0d5uufio {margin:0px 0px;}
#wa-row-mlz7ot0d5uufio>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlb9xh2s4ec7ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksysyjv64xy8g {margin:0px 0px;}
#wa-row-mksysyjv64xy8g>div {padding: 0px 0px;}
#wa-row-mlb9xh2s7gfng0 {margin:0px 0px;}
#wa-row-mlb9xh2s7gfng0>div {padding: 0px 0px;}
#wa-row-mlz7ot005uuf4g {margin:0px 0px;}
#wa-row-mlz7ot005uuf4g>div {padding: 0px 0px;}
#wa-row-mlz7ot0d5uufio {margin:0px 0px;}
#wa-row-mlz7ot0d5uufio>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlb9xh2s4ec7ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksysyjv64xy8g {margin:0px 0px;}
#wa-row-mksysyjv64xy8g>div {padding: 0px 0px;}
#wa-row-mlb9xh2s7gfng0 {margin:0px 0px;}
#wa-row-mlb9xh2s7gfng0>div {padding: 0px 0px;}
#wa-row-mlz7ot005uuf4g {margin:0px 0px;}
#wa-row-mlz7ot005uuf4g>div {padding: 0px 0px;}
#wa-row-mlz7ot0d5uufio {margin:0px 0px;}
#wa-row-mlz7ot0d5uufio>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlb9xh2s4ec7ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksysyjv64xy8g {margin:0px 0px;}
#wa-row-mksysyjv64xy8g>div {padding: 0px 0px;}
#wa-row-mlb9xh2s7gfng0 {margin:0px 0px;}
#wa-row-mlb9xh2s7gfng0>div {padding: 0px 0px;}
#wa-row-mlz7ot005uuf4g {margin:0px 0px;}
#wa-row-mlz7ot005uuf4g>div {padding: 0px 0px;}
#wa-row-mlz7ot0d5uufio {margin:0px 0px;}
#wa-row-mlz7ot0d5uufio>div {padding: 0px 0px;}
}
